## nrg2iso 0.4

=== debian/changelog ===
nrg2iso (0.4-4.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix cross-build regression

 -- Alexandre Detiste <tchet@debian.org>  Fri, 19 Sep 2025 16:17:59 +0200

nrg2iso (0.4-4.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Use short DH sequencer

 -- Alexandre Detiste <tchet@debian.org>  Fri, 19 Sep 2025 15:35:18 +0200

nrg2iso (0.4-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007475)
  * Fix Vcs URLs.

 -- Bastian Germann <bage@debian.org>  Sat, 28 Oct 2023 14:44:34 +0200

nrg2iso (0.4-4.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Fix FTCBFS: Inline a fixed upstream Makefile. (Closes: #901451)

  [ gregor herrmann ]
  * Fix "missing required debian/rules targets build-arch and/or build-
    indep": Add targets to debian/rules.
    (Closes: #999224)

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 01:30:45 +0100

nrg2iso (0.4-4) unstable; urgency=low

  * Update maintainer address to the debian.org one.
  * Small package fixes to make lintian happy:
     + debian/patches/*: added description for all quilt patches
     + debian/watch file added
     + debian/control: enhanced long description
  * debian/control: bump Standard-Version to 3.8.1.
  * debian/README.source: file added.

 -- Xavier Lüthi <xluthi@debian.org>  Tue, 21 Apr 2009 15:55:41 +0200

nrg2iso (0.4-3) unstable; urgency=low

  * debian/control: remove unnecessary dependency on quilt
    (Closes: #475753).

 -- Xavier Luthi <xavier@caroxav.be>  Wed, 16 Apr 2008 11:19:19 +0200

nrg2iso (0.4-2) unstable; urgency=low

  * New maintainer (Closes: #465878).
  * convert package to a non-native one (Closes: #270753).
  * nrg2iso.c: handle correctly read/write failures (Closes: #352823).
  * Acknowledge NMU, thanks to Baruch (Closes: #278688)
  * Use quilt for patches.

 -- Xavier Luthi <xavier@caroxav.be>  Tue, 08 Apr 2008 11:54:46 +0200

nrg2iso (0.4-1.1) unstable; urgency=low

  * NMU
  * Fix reporting of large files, the progress bar now shows correct
    percentages. (closes: #278688)

 -- Baruch Even <baruch@debian.org>  Wed, 10 Aug 2005 12:32:33 +0100

nrg2iso (0.4-1) unstable; urgency=low

  * Correctly handle files > 4GB in size. (closes: #266761)

 -- Misha Nasledov <misha@debian.org>  Wed,  8 Sep 2004 15:41:40 -0800

nrg2iso (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Misha Nasledov <misha@debian.org>  Mon, 31 May 2004 03:49:27 -0700
