=== debian/control ===
Source: nrg2iso
Section: otherosfs
Priority: optional
Maintainer: Xavier Lüthi <xluthi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: http://gregory.kokanosky.free.fr/v4/linux/nrg2iso.en.html
Vcs-Browser: https://salsa.debian.org/debian/nrg2iso
Vcs-Git: https://salsa.debian.org/debian/nrg2iso.git

Package: nrg2iso
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Extracts ISO9660 data from Nero ".nrg" files
 nrg2iso is a very simple command line tool to extract the ISO9660 CD image
 data from Nero ".nrg" files.
 .
 nrg2iso is very simple to use and even displays a progress bar to give the
 status of the conversion!
