=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/buildtools.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_build:
	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) nrg2iso.c -o nrg2iso
