=== debian/watch ===
version=4
http://gregory.kokanosky.free.fr/v4/linux/nrg2iso.en.html nrg2iso-(.*)\.tar\.gz
