## nrg2iso 0.4-1

=== debian/control ===
Source: nrg2iso
Section: otherosfs
Priority: optional
Maintainer: Misha Nasledov <misha@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: nrg2iso
Architecture: any
Depends: ${shlibs:Depends}
Description: Extracts ISO9660 data from Nero ".nrg" files
 This extracts the ISO9660 CD image data from Nero  ".nrg" files.
