=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	-$(MAKE) clean
#	rm -f debian/nrg2iso.1.gz CHANGELOG.gz

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	mkdir -p debian/nrg2iso/usr/bin
	cp nrg2iso debian/nrg2iso/usr/bin
#	gzip -9 -c debian/nrg2iso.1 > debian/nrg2iso.1.gz
#	gzip -9 -c CHANGELOG > CHANGELOG.gz

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_compress
	dh_installchangelogs -k CHANGELOG
	dh_installdocs
#	dh_installexamples
	dh_installman debian/nrg2iso.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb


binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
